<?xml version="1.0" encoding="utf-8"?>

<recent-list>
<recent-address>
<address>
<base-class>
<type>msisdn</type>
<name></name>
<addr>9940026475</addr>
<delivery>none</delivery>
<delivery-time>0000-01-01 00:00:00 +00:00 +0DST</delivery-time>
<readstatus>none</readstatus>
<readreport-time>0000-01-01 00:00:00 +00:00 +0DST</readreport-time>
<pb-luid-sid>65535</pb-luid-sid>
<pb-luid-uid>-1</pb-luid-uid>
<pb-address-type>255</pb-address-type>
<dirty>false</dirty>
<predefined>false</predefined>
<pb-group-id>0</pb-group-id>
<pb-group-nbr-of-members>0</pb-group-nbr-of-members>
<pb-group-member-index>0</pb-group-member-index>
<service-address>false</service-address>
<send-state>notsent</send-state>
<detailed-send-result>0</detailed-send-result>
</base-class>
</address>
<hitrate>2</hitrate>
<reltime>1226602456</reltime>
</recent-address>
</recent-list>